osmo_conv_encoder Struct Reference
Convolutional encoding and decoding routines

convolutional encoder state More...

`#include <conv.h>`

## Data Fields

const struct osmo_conv_code * | code
| for which code?
int | i_idx
| Next input bit index.
int | p_idx
| Current puncture index.
uint8_t | state
| Current state.

## Detailed Description

convolutional encoder state

The documentation for this struct was generated from the following file:

- include/osmocom/core/conv.h